<?xml version="1.0" encoding="UTF-8"?>
<StringTable>
	<String ID="tv_TrueString" loc.comment="Text value of TRUE">True</String>
	<String ID="tv_FalseString" loc.comment="Text value of FALSE">False</String>
	<String ID="state" loc.comment="Custom Service Table column headers">状态</String>
	<String ID="servicename" loc.comment="Custom Service Table column headers">服务</String>
	<String ID="displayname" loc.comment="Custom Service Table column headers">显示名称</String>
	<String ID="pathname" loc.comment="Custom Service Table column headers">路径</String>
	<String ID="servicespecificexitcode" loc.comment="Custom Service Table column headers">Service Code</String>
	<String ID="started" loc.comment="Custom Service Table column headers">已启动</String>
	<String ID="scname" loc.comment="Custom Service Table column headers">服务名</String>
	<String ID="exitcode" loc.comment="Custom Service Table column headers">退出代码</String>
	<String ID="SectionSoftwareConfig">软件配置</String>
	<String ID="TopicServicesChecks" loc.comment="Title of topic which displays System Services Details">系统服务</String>
	<String ID="TopicSecurityCenter" loc.comment="Title of topic which displays Security Center Information">安全中心信息</String>
	<String ID="TopicOsChecks" loc.comment="Title of topic which displays System OS Details">OS 检查</String>
	<String ID="TableBasicWURegistry" loc.comment="Title for table with WU Registry Keys">Windows Update 设置</String>
	<String ID="TableBasicService" loc.comment="Title for table of System services">系统服务</String>
	<String ID="TableBasicSMART" loc.comment="Title for table with SMART Disk Status">SMART 磁盘状态</String>
	<String ID="TableBasicProcessor" loc.comment="Title for table of Processor configuration">处理器信息</String>
	<String ID="TableBasicOperatingSystem" loc.comment="Title for table of Operating System configuration">操作系统信息</String>
	<String ID="TableBasicLUARegistry" loc.comment="Title for table with LUA Registry Keys">用户帐户控制设置</String>
	<String ID="TableBasicFirewallProduct" loc.comment="Title for table with Firewall Product information">防火墙信息</String>
	<String ID="TableBasicDirty" loc.comment="Title for table with Logical Disk Dirty Bit Status">逻辑磁盘非正常位集</String>
	<String ID="TableBasicAntiVirusProduct" loc.comment="Title for table with Anti-Virus Product information">防病毒信息</String>
	<String ID="TableBasicAntiSpywareProduct" loc.comment="Title for table with Anti-Spyware Product information">防间谍软件信息</String>
	<String ID="TableBasicAbnormallyStoppedServices" loc.comment="Title for table of Abnormally Stoped System services">异常停止的系统服务</String>
	<String ID="alltests" loc.comment="Title for Rules Summary Table">基本系统检查</String>
	<String ID="alltestdesc" loc.comment="Title for Rules Summary Group Description Column">描述</String>
	<String ID="alltestgroups" loc.comment="Title for Rules Summary Group Name Column">测试</String>
	<String ID="allteststatus" loc.comment="Title for Rules Summary Group Resuls Column">结果</String>
	<String ID="allchildfail" loc.comment="Title for Rules Summary Group Child Failed Count Column">已失败</String>
	<String ID="allchilddesc" loc.comment="Title for Rules Summary Group Child Result Description Column">描述</String>
	<String ID="allchildtest" loc.comment="Title for Rules Summary Group Child Test Description Column">测试组</String>
	<String ID="allchildtotal" loc.comment="Title for Rules Summary Group Child Total Test Count Column">测试</String>
	<String ID="TopicDiskChecks" loc.comment="Title of topic in Report">磁盘检查</String>
	<String ID="TopicHwDetails" loc.comment="Title of topic in Report">硬件详细信息</String>
	<String ID="TopicDesktopRating" loc.comment="Title of topic in Report">桌面分级</String>
	<String ID="TopicStartupPrograms" loc.comment="Title of topic in Report">启动程序</String>
	<String ID="TablePerfInteractiveSessionProcess" loc.comment="Table name for the interactive session processes not seen in report">交互会话进程</String>
	<String ID="TablePerfInteractiveSession" loc.comment="Table name for the interactive sessions not seen in report">交互会话</String>
	<String ID="TablePerfProcess" loc.comment="Table name for processes not seen in report">进程</String>
	<String ID="TablePerfLoggedOnUsers" loc.comment="Table name for logged on users not seen in report">登录的用户</String>
	<String ID="TablePerfUserAccounts" loc.comment="Table name for local machine accounts not seen in report">用户帐户</String>
	<String ID="TablePerfStartupPrograms" loc.comment="Table name for startup folder programs not seen in report">更多启动程序</String>
	<String ID="TablePerfStartupRegistry" loc.comment="Table name for startup registry programs not seen in report">启动程序</String>
	<String ID="TablePerfDiskRegistry" loc.comment="Table name for disk registry settings seen in report">磁盘设置</String>
	<String ID="TablePerfDesktopRating" loc.comment="Table name for desktop rating seen in report">桌面分级</String>
	<String ID="TableInterProc" loc.comment="Table name for interactive user processes seen in report">交互进程</String>
	<String ID="TableStartup" loc.comment="Table name for all startup applications seen in report">启动程序</String>
	<String ID="HeaderProcName" loc.comment="Header for process seen in report">过程名称</String>
	<String ID="HeaderUserName" loc.comment="Header for user name seen in report">用户名</String>
	<String ID="HeaderStartupItem" loc.comment="Header for startup application name seen in report">启动项目</String>
	<String ID="HeaderCommand" loc.comment="Header for startup application command seen in report">命令</String>
	<String ID="version" loc.comment="Header for application/device/driver/service/policy version seen in report">版本</String>
	<String ID="name" loc.comment="Header for application/device/driver/service/policy name seen in report">名称</String>
	<String ID="Service" loc.comment="Header for service responsiveness issues seen in report">服务</String>
	<String ID="Memory" loc.comment="Header for memory responsiveness issues seen in report">内存</String>
	<String ID="File" loc.comment="Header for file responsiveness issues seen in report">文件</String>
	<String ID="Driver" loc.comment="Header for driver responsiveness issues seen in report">驱动程序</String>
	<String ID="Device" loc.comment="Header for device responsiveness issues seen in report">设备</String>
	<String ID="Application" loc.comment="Header for application responsiveness issues seen in report">应用程序</String>
</StringTable>
